/*
Theme Name: Opcoes do Site
Description: Site Oficial
Version: 1.0
Author: Cadoo Munhoz
Author URI: https://cadoo.bss.design
Template: enfold
*/

/* HEADER */
.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
  border-left: 2px solid !important;
}

.av_seperator_small_border .av-main-nav > li:first-child > a > .avia-menu-text {
  border-left: 0 !important;
}

/* FOOTER */
#scroll-top-link {bottom: 120px;}